<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage startup-blocks
 * @since startup-blocks 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since startup-blocks 1.0
	 *
	 * @return void
	 */
	function startup_blocks_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'startup-blocks-border',
				'label' => esc_html__( 'Borders', 'startup-blocks' ),
			)
		);

		
	}
	add_action( 'init', 'startup_blocks_register_block_styles' );
}